Page MenuHomeSolus

Needs New Maintainer: qomui
Open, HighPublic

Description

It no longer appears that the maintainer of the R4508 qomui package is sufficiently maintaining the package. It has not been updated by the original maintainer since its inclusion. This package was also apparently not well integrated with Solus, as seen in T7360.

If you are intent on using this software and wish to maintain this package, please step forward to do so. Core Team reserves the right to remove this from the repository in the event a maintainer does not step forward. If you have no packaging experience but wish to maintain and use this software, we'd be willing to mentor you.

JoshStrobl triaged this task as High priority.
JoshStrobl added a project: Needs Maintainer.
JoshStrobl moved this task from Backlog to Package Fixes on the Software board.

I volunteer to maintain. May need some mentoring, but I understand the basics of packaging (I think). I also regularly use a VPN.

@davidjharder Fantastic, thanks for stepping up to become the maintainer of this package.